.embla {
  overflow: hidden;
}

.embla__container {
  display: flex;
  align-items: center;
}

.embla__slide {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 100%;
  min-width: 0;
  margin-right: 0.75rem;
}

.embla__slide img {
  object-fit: cover;
  object-position: center;
  width: auto;
  max-width: 100%;
}

.block-type-gallery img,
.block-type-image img,
.embla__slide img {
  max-height: 260px;
}

@media (min-width: 768px) {
  .block-type-gallery img,
  .block-type-image img,
  .embla__slide img {
    max-height: clamp(320px, 50vh, 600px);
  }
}

@media (max-width: 767px) {
  h1::before {
    content: none !important;
  }
}
